version: 0.7.12
files:
  - url: MirTesen-0.7.12.AppImage
    sha512: Q4jR184U7SK9kLTVktiCHlweiiKlAWKnikh2V/48nZjgow4u73aLDjzIMitbMlhVIEy3RVlzPHQ86yopDERCjw==
    size: 57449245
    blockMapSize: 60209
path: MirTesen-0.7.12.AppImage
sha512: Q4jR184U7SK9kLTVktiCHlweiiKlAWKnikh2V/48nZjgow4u73aLDjzIMitbMlhVIEy3RVlzPHQ86yopDERCjw==
releaseDate: '2020-03-31T12:59:38.811Z'
